/*
Theme Name:  Gardenko Child Theme
Description: Child theme for the Gardenko theme
Author:      PreyanTechnosys
Author URI:  http://preyantechnosys.com/
Template:    gardenko
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
@media (max-width: 580px) {
.headerlogo img {
    max-height: 35px !important;
}
}
@media (max-width:420px) {
body .headerlogo img {
    max-height: 30px !important;
}
}